fluid.liquid_pe=Liquid PE
fluid.liquid_lp=Liquid LP
fluid.eternal_dragon_fire=Eternal Dragon Fire
fluid.dimensional_essence=Dimensional Essence
item.contenttweaker.nethersky_steel_ingot.name=Nethersky Steel Ingot
item.contenttweaker.nethersky_steel_dust.name=Nethersky Steel Dust
item.contenttweaker.void_dust.name=Void Dust
item.contenttweaker.everwatching_eye.name=Everwatching Eye
fluid.liquid_void=Liquid Void
item.contenttweaker.demon_will_powder.name=Demon Will Powder
item.contenttweaker.corrosive_will_powder.name=Corrosive Will Powder
item.contenttweaker.destructive_will_powder.name=Destructive Will Powder
item.contenttweaker.vengeful_will_powder.name=Vengeful Will Powder
item.contenttweaker.steadfast_will_powder.name=Steadfast Will Powder
fluid.overworldian_fluid=Overworldian Fluid
fluid.enriched_canola_oil=Enriched Canola Oil
item.contenttweaker.enriched_canola_seed.name=Enriched Canola Seeds
tile.contenttweaker.precasian_cap.name=Precasian Cap
tile.contenttweaker.barathos_cap.name=Barathos Cap
tile.contenttweaker.creeponian_cap.name=Creeponian Cap
tile.contenttweaker.abyssal_cap.name=Abyssal Cap
tile.contenttweaker.ayeraco_stone.name=Ayeraco Stone
tile.contenttweaker.sacred_wood.name=Sacred Wood
tile.contenttweaker.nethersky_amber.name=Nethersky Amber
tile.contenttweaker.crimson_quartz.name=Crimson Quartz
tile.contenttweaker.deepland_cap.name=Deeplands Cap
tile.contenttweaker.dark_soul_machine_chassis.name=Dark Soul Machine Chassis
tile.contenttweaker.plasma_wood.name=Plasma Wood
tile.contenttweaker.lelyetian_cap.name=Lelyetian Cap
item.contenttweaker.nethengeic_rune.name=Nethengeic Rune
item.contenttweaker.intense_meatball_pasta.name=Intense Metball Pasta
item.contenttweaker.precasian_artifact.name=Precasian Artifact
item.contenttweaker.hearty_meatball.name=Hearty Meatball
item.contenttweaker.fiery_meatball_pasta.name=Fiery Meatball Pasta
item.contenttweaker.realmstone.name=Realmstone
item.contenttweaker.blue_matter.name=Blue Matter
item.contenttweaker.buffalo_charger.name=Buffalo Charger Wing
item.contenttweaker.dragons_blood_plastic.name=Dragons Blood Plastic
item.contenttweaker.eden_core.name=Eden Core
item.contenttweaker.abyssal_artifact.name=Abyssal Artifact
item.contenttweaker.deeplands_artifact.name=Deeplands Artifact
item.contenttweaker.creeponian_artifact.name=Creeponian Artifact
item.contenttweaker.barathos_artifact.name=Barathos Artifact
item.contenttweaker.lelyetian_artifact.name=Lelyetian Artifact
item.contenttweaker.recursion_fear.name=Recursion of Fear
item.contenttweaker.recursion_helplessness.name=Recursion of Helplessness
item.contenttweaker.recursion_darkness.name=Recursion of Darkness
item.contenttweaker.recursion_solitude.name=Recursion of Solitude
item.contenttweaker.unidentified_object.name=Unidentified Object
item.contenttweaker.polonium_egg.name=Polonium Egg
item.contenttweaker.shyre_mulch.name=Shyre Mulch
item.contenttweaker.ground_beef.name=Ground Beef
tile.contenttweaker.mythic_excavation_computer.name=Mythic Excavation Computer
tile.contenttweaker.mythic_excavation_reactor.name=Mythic Excavation Reactor
item.contenttweaker.strings_crystal.name=Strings Crystal
tile.contenttweaker.ancient_cavern_cap.name=Ancient Cavern Cap
tile.contenttweaker.chaotic_bricks.name=Chaotic Bricks
item.contenttweaker.crystevia_artifact.name=Crystevia Artifact
item.contenttweaker.mithrillium_egg.name=Mithrillium Egg
tile.contenttweaker.mythic_excavation_engine.name=Mythic Excavation Engine
item.contenttweaker.unidentified_ingot.name=Unidentified Ingot
tile.contenttweaker.precasian_cap.name=Precasian Cap
item.contenttweaker.gold_leaf.name=Gold Leaf
item.contenttweaker.palladium_egg.name=Palladium Egg
tile.contenttweaker.sednanite_ore.name=Sednanite Ore
tile.contenttweaker.defined_machine_case.name=More Defined Machine Case
item.contenttweaker.bento_xxl.name=Bento XXL
item.contenttweaker.dried_vishroom.name=Dried Vishroom
tile.contenttweaker.haven_block.name=Haven Block
item.contenttweaker.plasmatic_neutronium_ingot.name=Plasmatic Neutronium Ingot
item.contenttweaker.jade_egg.name=Jade Egg
item.contenttweaker.cold_iron_egg.name=Cold Iron Egg
item.contenttweaker.high_refraction_alloy_ingot.name=High Refraction Alloy Ingot
item.contenttweaker.apichisi_warper.name=Apichisi Warper
item.contenttweaker.meatball_pasta.name=Pasta & Meatballs
item.contenttweaker.infinity_plate.name=Infinity Plate
item.contenttweaker.alchemical_crystal.name=Alchemical Crystal
item.contenttweaker.bento_xl.name=Bento XL
tile.contenttweaker.chaotic_stone.name=Chaotic Stone
item.contenttweaker.bloodgem_egg.name=Bloodgem Egg
tile.contenttweaker.tartarite_ore.name=Tartarite Ore
tile.contenttweaker.collapser_casing.name=Collapser Casing
item.contenttweaker.hydrogen_chunk.name=Hydrogen Chunk
item.contenttweaker.ancient_cavern_garnet.name=Ancient Cavern Garnet
item.contenttweaker.high_density_frame.name=High Density Frame
item.contenttweaker.limonite_egg.name=Limonite Egg
item.contenttweaker.shyre_crystal.name=Shyre Crystal
tile.contenttweaker.candyland_cap.name=candyland Cap
item.contenttweaker.high_strength_transmission.name=High Strength Transmission
item.contenttweaker.infinity_egg.name=Infinity Egg
item.contenttweaker.hassium_alloy_ingot.name=Hassium Alloy Ingot
item.contenttweaker.eden_refined_gem.name=Eden Refined Gem
item.contenttweaker.living_infinity_fruit.name=Living Infinity Fruit
item.contenttweaker.pixonia_artifact.name=Pixonia Artifact
item.contenttweaker.dreadia_gem.name=Dreadia Gem
tile.contenttweaker.dreaded_steel_block.name=Dreaded Steel Block
item.contenttweaker.strange_brownie.name=Strange BrOwnIe
item.contenttweaker.pixonia_infusion_key.name=Pixonia Infusion Key
item.contenttweaker.caeles_gem.name=Caeles Gem
item.contenttweaker.cursed_myrmitite_catalyst.name=Cursed Myrmitite Catalyst
item.contenttweaker.tritium_chunk.name=Tritium Chunk
item.contenttweaker.hydrogen_crystal.name=Hydrogen Crystal
item.contenttweaker.defined_servo.name=Defined Servo
item.contenttweaker.miniature_pulsar.name=Miniature Pulsar
item.contenttweaker.arc_residue.name=Arc Residue
item.contenttweaker.magnetic_monopole.name=Magnetic Monopole
tile.contenttweaker.unidentified_body.name=Unidentified Body
item.contenttweaker.footbone_fragment_egg.name=Footbone Fragment Egg
item.contenttweaker.pixonia_heart.name=Heart of Pixonia
item.contenttweaker.iromine_artifact.name=Iromine Artifact
item.contenttweaker.defined_plate.name=Defined Plate
item.contenttweaker.realmite_egg.name=Realmite Egg
item.contenttweaker.skullbone_fragment_egg.name=Skullbone Fragment Egg
item.contenttweaker.atomic_mirror.name=Atomic Mirror
item.contenttweaker.candyland_garnet.name=Candyland Garnet
tile.contenttweaker.white_hole.name=Negative Exotic Body
item.contenttweaker.voxponds_artifact.name=Vox Ponds Artifact
item.contenttweaker.apalachia_refined_gem.name=Apalachia Refined Gem
item.contenttweaker.concentrated_essence.name=Dense Solidified Experience
item.contenttweaker.mirroring_mithminite_prism.name=Mirroring Mithminite Prism
item.contenttweaker.ancient_cavern_artifact.name=Ancient Cavern Artifact
item.contenttweaker.amethyst_egg.name=Amethyst Egg
item.contenttweaker.gardencia_artifact.name=Gardencia Artifact
item.contenttweaker.rupee_egg.name=Rupee Egg
item.contenttweaker.yellow_gemstone_egg.name=Yellow Gemstone Egg
tile.contenttweaker.accelerator_tube.name=Accelerator Tube
item.contenttweaker.runandor_artifact.name=Runandor Artifact
item.contenttweaker.proxima_rtifact.name=Proxima Artifact
item.contenttweaker.greckon_garnet.name=Greckon Garnet
item.contenttweaker.thermionic_alloy_ingot.name=Thermionic Alloy Ingot
tile.contenttweaker.reinforced_shyre_bricks.name=Reinforced Shyre Bricks
item.contenttweaker.charged_runium_egg.name=Charged Runium Egg
item.contenttweaker.ethereal_infusion_stone.name=Ethereal Infusion Stone
item.contenttweaker.wormhole_catalyst.name=Wormhole Catalyst
tile.contenttweaker.borean_cap.name=L'Borean Cap
tile.contenttweaker.immortallis_cap.name=Immortallis Cap
tile.contenttweaker.iromine_cap.name=Iromine Cap
tile.contenttweaker.defined_engine.name=Defined Engine
item.contenttweaker.ayeraco_heart.name=Ayeraco Heart
tile.contenttweaker.stone_of_the_wizard.name=Stone of the Master Wizard
item.contenttweaker.skythern_core.name=Skythern Core
item.contenttweaker.creeponia_garnet.name=Creeponia Garnet
item.contenttweaker.conductive_powder.name=Conductive Powder
item.contenttweaker.alien_material_manual.name=Alien Material Manual
tile.contenttweaker.neutronium_cannon.name=Neutronium Cannon
item.contenttweaker.eldritch_will_crystal.name=Eldritch Will Crystal
item.contenttweaker.botanic_alchemic_catalyst.name=Botanic-Alchemic Catalyst
item.contenttweaker.sapphire_egg.name=Sapphire Egg
item.contenttweaker.spicy_meatball_pasta.name=Spicy Meatball Pasta
item.contenttweaker.divine_flake.name=Divine Flakes
item.contenttweaker.vethea_garnet.name=Vethea Garnet
item.contenttweaker.glitch_infused_egg.name=Glitch Infused Egg
item.contenttweaker.skythern_refined_gem.name=Skythern Refined Gem
item.contenttweaker.vitium_gem.name=Vitium Gem
item.contenttweaker.magic_mushroom.name=Scary Vishroom
item.contenttweaker.magic_mushroom_dark.name=Really Scary Vishroom
tile.contenttweaker.miniature_pulsar.name=Miniature Pulsar
tile.contenttweaker.rainbow_bricks.name=Rainbow Bricks
tile.contenttweaker.dyson_conduit.name=Dyson Conduit
tile.contenttweaker.vox_block.name=Vox Block
tile.contenttweaker.miniature_star.name=Miniature Star
tile.contenttweaker.dustopia_cap.name=Dustopia Cap
tile.contenttweaker.celeve_cap.name=Celeve Cap
tile.contenttweaker.myrmitite_ore.name=Myrmitite Ore
tile.contenttweaker.garden_block.name=Garden Block
tile.contenttweaker.voxponds_cap.name=Vox Ponds Cap
tile.contenttweaker.runador_cap.name=Runandor Cap
tile.contenttweaker.vibranium_servo.name=Vibranium Servo
tile.contenttweaker.iromine_block.name=Iro Block
tile.contenttweaker.moloch_altar_bricks.name=Moloch Altar Bricks
tile.contenttweaker.irradiated_filler.name=Irradiated Filler
tile.contenttweaker.white_fuel.name=White Fuel
tile.contenttweaker.bedrock_cobblestone.name=Bedrock Cobblestone
tile.contenttweaker.crystevia_cap.name=Crystevia Cap
tile.contenttweaker.irradiator_casing.name=Irradiator Casing
tile.contenttweaker.collecting_stone.name=Collecting Stone
tile.contenttweaker.rhenium_ore.name=Rhenium Ore
tile.contenttweaker.living_gold.name=Living Gold
tile.contenttweaker.celian_block.name=Celian Block
tile.contenttweaker.vibrating_stone.name=Vibrating Stone
tile.contenttweaker.experiment_casing.name=Experiment Casing
tile.contenttweaker.lunalus_cap.name=Lunalus Cap
tile.contenttweaker.neutronium_casing.name=Neutronium Casing
tile.contenttweaker.arc_reactor_coil.name=Arc Reactor Coil
tile.contenttweaker.candy_block.name=Block of Candy
tile.contenttweaker.greckon_cap.name=Greckon Cap
tile.contenttweaker.mysterium_block.name=Mysterium Block
tile.contenttweaker.tartarite_monolith.name=Tartarite Monolith
tile.contenttweaker.high_energy_ray_collector.name=High Energy Ray Collector
tile.contenttweaker.gaia_spirit_block.name=Gaia Spirit Block
tile.contenttweaker.dark_mithrillium_block.name=Dark Mithrillium Block
tile.contenttweaker.linear_accelerator_tube.name=Linear Accelerator Tube
tile.contenttweaker.crystevian_crystal.name=Crystevian Crystal
tile.contenttweaker.ogerite_ore.name=Ogerite Ore
tile.contenttweaker.mythic_machine_case.name=Mythic Machine Case
tile.contenttweaker.mysterium_cap.name=Mysterium Cap
tile.contenttweaker.haven_cap.name=Haven Cap
tile.contenttweaker.collapser_conduit.name=Collapser Conduit
tile.contenttweaker.ultracapacitor_bank.name=Ultracapacitor Bank
tile.contenttweaker.dyson_beam.name=Dyson Beam
tile.contenttweaker.bloodmaster_block.name=Bloodmaster Block
tile.contenttweaker.gravity_inverter.name=Gravity Inverter
tile.contenttweaker.lilith_altar_bricks.name=Lilith Altar Bricks
tile.contenttweaker.dyson_shell.name=Dyson Shell
tile.contenttweaker.neutronium_bombarder.name=Neutronium Bombarder
tile.contenttweaker.infinity_furnace_bricks.name=Infinity Furnace Bricks
tile.contenttweaker.gardencia_cap.name=Gardencia Cap
tile.contenttweaker.shyre_bricks.name=Shyre Bricks
tile.contenttweaker.resonating_stone.name=Resonating Stone
fluid.nethengeic_fluid=Nethengeic Fluid
fluid.liquid_uu_matter=Liquid UU Matter
fluid.spatial_matter=Spatial Matter
fluid.dense_plasma=Dense Plasma
fluid.dragons_blood_plastic=Dragon's Blood Plastic
fluid.fossile_refined_oil=Fossile Refined Oil
fluid.aerial_moonshine=Aerial Moonshine
fluid.spicy_pyrotheum=Spicy Pyrotheum
fluid.luminous_lava=Luminous Lava
fluid.cosmic_matter=Cosmic Matter
fluid.nightly_water=Nightly Water
fluid.sunstruck_water=Sunstruck Water
fluid.crepuscular_water=Crepuscular Water
fluid.seared_grave_stone=Seared Grave Stone
fluid.astral_water=Astral water
fluid.liquid_madness=Liquid Madness
fluid.ethereal_fabric=Ethereal Fabric
fluid.ghostly_matter=Ghostly Matter
fluid.liquid_life=Liquid Life
fluid.lymph_of_pixonia=Lymph of Pixonia
fluid.galactic_matter=Galactic Matter
fluid.milkiest_chocolate=Milkiest Chocolate
fluid.alchemical_goo=Alchemical Goo
fluid.twilight_matter=Twilight Matter
fluid.weakened_cryotheoum=Weakened Cryotheum
fluid.lving_gold_nak=Living Gold NaK Solution
fluid.living_gold_nak=Living Gold NaK Solution
fluid.chaotic_matter=Chaotic Matter
fluid.nightmarish_matter=Nightmarish Matter
fluid.twilight_fire=Twilight Fire
fluid.universal_matter=Universal Matter
fluid.shyre_weed_oil=Shyre Weed Oil
fluid.energized_mulch=Energized Mulch
fluid.fiery_peat=Fiery Peat
fluid.neutrino_plasma=Neutrino Plasma
fluid.magnatar_stabilizer=Magnatar Stabilizer
fluid.halite_fluid=Halite Fluid
fluid.hint_of_insanity=Hint of Insanity
fluid.hint_of_divinity=Hint of Divinity
fluid.hyperdense_plasma=Hyperdense Plasma
fluid.cursed_myrmitite=Cursed Myrmitite
fluid.neutrino_plasma=Neutrino Plasma
fluid.decomposed_matter=Decomposed Matter
fluid.atomic_nuclei=Atomic Nuclei
fluid.electrons=Electrons
fluid.bosons=Bosons
fluid.protons=Protons
fluid.neutrons=Neutrons
fluid.higgs=Higgs Bosons
fluid.gravitrons=Gravitrons
fluid.strings=Strings
fluid.muons=Muons
item.contenttweaker.dramix_skin.name=Dramix Skin
item.contenttweaker.densos_eye.name=Densos Eye
item.contenttweaker.nethengeic_bone.name=Nethengeic Bone
item.contenttweaker.karot_horn.name=Karot Horn
item.contenttweaker.proxima_artifact.name=Proxima Artifact
item.contenttweaker.watcher_eye.name=Watcher Eye
item.contenttweaker.defined_engine.name=Defined Engine
item.contenttweaker.abyssal_wasteland_matter.name=Abyssal Wasteland Matter
item.contenttweaker.deuterium_chunk.name=Deuterium Chunk
item.contenttweaker.energized_peat.name=Energized Peat
item.contenttweaker.barathos_garnet.name=Barathos Garnet
item.contenttweaker.dreadlands_matter.name=Dreadlands Matter
item.contenttweaker.candyland_artifact.name=Candyland Artifact
item.contenttweaker.shyrelands_garnet.name=Shyrelands Garnet
item.contenttweaker.singularity_master.name=Singularity Master
item.contenttweaker.myrmex_coolant_cell.name=Myrmex Coolant Cell
item.contenttweaker.innerved_infinity_seed.name=Innerved Infinity Seed
item.contenttweaker.supertranslucent_catalyst.name=Supertranslucent Catalyst
item.contenttweaker.rosite_egg.name=Rosite Egg
item.contenttweaker.vibe_warper.name=Vibe Warper
item.contenttweaker.fiery_rhenium_ingot.name=Fiery Rhenium Ingot
item.contenttweaker.gemenyte_egg.name=Gemenyte Egg
item.contenttweaker.gravitite_lens.name=Gravitite Lens
item.contenttweaker.fluix_lens.name=Fluix Lens
item.contenttweaker.twilight_essence.name=Twilight Essence
item.contenttweaker.blue_gemstone_egg.name=Blue gemstone Egg
item.contenttweaker.twilight_gear.name=Twilight Gear
item.contenttweaker.instant_power_junction.name=Instant Power Junction
item.contenttweaker.fire_construct.name=Fire Construct
item.contenttweaker.living_case.name=Living Case
item.contenttweaker.annealed_high_density_frame.name=Annealed High Density Frame
item.contenttweaker.aeldunari.name=Aeldunari
item.contenttweaker.purified_titanium_ingot.name=Purified Titanium Ingot
item.contenttweaker.lyon_egg.name=Lyon Egg
item.contenttweaker.myrmitite_catalyst.name=Myrmitite Catalyst
item.contenttweaker.rainbow_lens.name=Rainbow Lens
item.contenttweaker.arc_coil.name=Arc Coil
item.contenttweaker.eldritch_flower.name=Crazylily
item.contenttweaker.hypercubic_energy_orb.name=Hypercubic Energy Orb
item.contenttweaker.tier_ii_defined_seed.name=Tier II Defined Seed
item.contenttweaker.arcane_entropinator.name=Arcane Entropinator
item.contenttweaker.mirage_femur.name=Mirage Femur
item.contenttweaker.fiend_soul.name=Fiend Soul
item.contenttweaker.gyro_red_nose.name=Gyro Red Nose
item.contenttweaker.raxxan_rib.name=Raxxan Rib
item.contenttweaker.oblitus.name=Oblitus
item.contenttweaker.horon_tendon.name=Horon Tendon
item.contenttweaker.klobber_hand.name=Klobber Hand
item.contenttweaker.guardian_rune.name=Guardian Rune
item.contenttweaker.mechbot_cpu.name=Mechbot CPU
item.contenttweaker.alchemical_crystal.name=Alchemical Crystal
item.contenttweaker.tier_iii_defined_seed.name=Tier III Defined Seed
item.contenttweaker.lost_memory.name=Lost Memory
item.contenttweaker.king_bambambam_pelvis.name=King Bambambam Pelvis
item.contenttweaker.silver_foot.name=Silver Foot
item.contenttweaker.graw_fang.name=Graw Fang
item.contenttweaker.halite_warrior.name=Halite Warrior
item.contenttweaker.essence_helplessness.name=Essence of Helplessness
item.contenttweaker.rockrider_stone.name=Rockrider Stone
item.contenttweaker.coniferon_bark.name=Coniferon Bark
item.contenttweaker.recursion_infinity.name=Infinite Recursion
item.contenttweaker.malum.name=Malum
item.contenttweaker.dyson_collector.name=Dyson Collector
item.contenttweaker.candyte_egg.name=Candyte Egg
item.contenttweaker.pastaitem.name=Pasta
item.contenttweaker.lunastone_egg.name=Lunastone Egg
item.contenttweaker.muon_crystal.name=Muon Crystal
item.contenttweaker.infinity_core.name=Infinity Core
item.contenttweaker.crystocore_shard.name=Crystocore Shard
item.contenttweaker.mithminite_prism.name=Mithminite Prism
item.contenttweaker.quantum_shard.name=Quantum Shard
item.contenttweaker.botanical_pillar.name=Botanical Pillar
item.contenttweaker.jewelyte_egg.name=Jewelyte Egg
item.contenttweaker.haven_garnet.name=Haven Garnet
item.contenttweaker.wildwood_core.name=Wildwood Core
item.contenttweaker.crystalized_emberstone.name=Crystalized Emberstone
item.contenttweaker.inert_botanic_alchemic_catalyst.name=Inert Botanic Alchemic Catalyst
item.contenttweaker.penumbra_spike.name=Penumbra Spike
item.contenttweaker.tier_i_defined_seed.name=Tier I Defined Seed
item.contenttweaker.golden_steak.name=Golden Steak
item.contenttweaker.dyson_capacitor.name=Dyson Capacitor
item.contenttweaker.ancient_elven_knowledge.name=Ancient Elven Knowledge
item.contenttweaker.hive_king_tendril.name=Hive King Tendril
item.contenttweaker.bento_xxxl.name=Bento XXXL
item.contenttweaker.pure_warp.name=Pure Warp
item.contenttweaker.chestbone_fragment_egg.name=Chestbone Fragment Egg
item.contenttweaker.vamacheron_fur.name=Vamacheron Fur
item.contenttweaker.eternal_shoulder.name=Eternal Shoulder
item.contenttweaker.miskel_rib.name=Miskel Rib
item.contenttweaker.skeletron_skull.name=Skeletron Skull
item.contenttweaker.tier_iv_defined_seed.name=Tier IV Defined Seed
item.contenttweaker.wildwood_defined_gem.name=Wildwood Defined Gem
item.contenttweaker.emberstone_egg.name=Emberstone Egg
item.contenttweaker.steamed_slime.name=Steamed Slime
item.contenttweaker.ornamyte_egg.name=Ornamyte Egg
item.contenttweaker.myrmex_artifact.name=Myrmex Artifact
item.contenttweaker.kror_sediment.name=Kror Sediment
item.contenttweaker.twilight_alloy_ingot.name=Twilight Alloy Ingot
item.contenttweaker.mythic_electronic_circuit.name=Mythic Electronic Circuit
item.contenttweaker.advanced_mythic_electronic_circuit.name=Advanced Mythic Electronic Circuit
item.contenttweaker.superfused_alloy_ingot.name=Superfused Alloy Ingot
item.contenttweaker.cori_experience.name=Cori Experience
item.contenttweaker.nightmare_coil.name=Nightmare Coil
item.contenttweaker.meatball.name=Meatball
item.contenttweaker.dynatos_artifact.name=Dynatos Artifact
item.contenttweaker.brightsteel_egg.name=BrightSteel Egg
item.contenttweaker.dreading_warp_cleanser.name=Dreading Warp Cleanser
item.contenttweaker.ogerite_egg.name=Ogerite Egg
item.contenttweaker.empowered_gravitite.name=Empowered Gravitite
item.contenttweaker.human_imperfection.name=Human Imperfection
item.contenttweaker.borean_garnet.name=Borean Garnet
item.contenttweaker.minor_vethea_binding.name=Vethea Binding
item.contenttweaker.doge_coin.name=Doge Coin
item.contenttweaker.dracyon_tooth.name=Dracyon Tooth
item.contenttweaker.immortallis_garnet.name=Immortallis Garnet
item.contenttweaker.bright_matter.name=Bright Matter
item.contenttweaker.crimson_gem.name=Crimson Gem
item.contenttweaker.tyrosaur_horn.name=Tyrosaur Horn
item.contenttweaker.immortallis_artifact.name=Immortallis Artifact
item.contenttweaker.rhenium_catalyst.name=Rhenium Catalyst
item.contenttweaker.omothol_warp_cleanser.name=Omothol Warp Cleanser
item.contenttweaker.kajaros_rib.name=Kajaros Rib
item.contenttweaker.unidentified_plate.name=Unidentified Plate
item.contenttweaker.aether_rock.name=Aether
item.contenttweaker.lyonite_plate.name=Lyonite Plate
item.contenttweaker.rhenia_artifact.name=Rhenia Artifact
item.contenttweaker.refraction_focus_key.name=Refraction Focus Key
item.contenttweaker.twilight_antenna.name=Twilight Antenna
item.contenttweaker.cotton_candor_frosting.name=Cotton Candor Frosting
item.contenttweaker.dustopia_garnet.name=Dustopia Garnet
item.contenttweaker.gardencia_garnet.name=Gardencia Garnet
item.contenttweaker.green_gemstone_egg.name=Green Gemstone Egg
item.contenttweaker.mysterium_artifact.name=Mysterium Artifact
item.contenttweaker.legbone_fragment_egg.name=Legbone Fragment Egg
item.contenttweaker.crystevia_garnet.name=Crystevia Garnet
item.contenttweaker.voxxulon_slime.name=Voxxulon Slime
item.contenttweaker.dynatos_catalyst.name=Dynatos Catalyst
item.contenttweaker.defined_redstone_chipset.name=Defined Redstone Chipset
item.contenttweaker.controller_manual.name=Controller Manual
item.contenttweaker.arlemite_egg.name=Arlemite Egg
item.contenttweaker.crystalline_lens.name=Crystalline Lens
item.contenttweaker.vinocorne_petal.name=Vinocorne Petal
item.contenttweaker.curd.name=Curd
item.contenttweaker.chalcedony_egg.name=Chalcedony Egg
item.contenttweaker.interdimensional_energy_orb.name=Interdimensional Energy Orb
item.contenttweaker.chaotic_egg.name=Chaotic Egg
item.contenttweaker.entropy_construct.name=Entropy Construct
item.contenttweaker.infinity_sapling.name=Infinity Sapling
item.contenttweaker.flash_skull.name=Flash Skull
item.contenttweaker.mythus_gem.name=Mythus Gem
item.contenttweaker.mysterium_garnet.name=Mysterium Garnet
item.contenttweaker.vityte_egg.name=Vityte Egg
item.contenttweaker.purple_gemstone_egg.name=Purple Gemstone Egg
item.contenttweaker.mystite_egg.name=Mystite Egg
item.contenttweaker.blazium_egg.name=Blazium Egg
item.contenttweaker.smash_jaw.name=Smash Jaw
item.contenttweaker.infinity_sprout.name=Infinity Sprout
item.contenttweaker.depleted_polonium.name=Depleted Polonium
item.contenttweaker.starmetal_alloy_ingot.name=Starmetal Alloy Ingot
item.contenttweaker.strange_meatball.name=Strange Meatball
item.contenttweaker.defined_ingot.name=Defined Ingot
item.contenttweaker.bane_tusk.name=Bane Tusk
item.contenttweaker.furatto_warper.name=Furatto Warper
item.contenttweaker.wildwood_star.name=Wildwood Star
item.contenttweaker.aglio_olio_peperoncino_pasta.name=Pasta Aglio Olio Peperoncion
item.contenttweaker.ancient_remnants.name=Ancient Remnants
item.contenttweaker.brightsteel_alloy_ingot.name=Brightsteel Alloy Ingot
item.contenttweaker.omothol_matter.name=Omothol Matter
item.contenttweaker.bloodstone_egg.name=Bloodstone Egg
item.contenttweaker.draconic_energy_orb.name=Draconic Energy Orb
item.contenttweaker.essence_solitude.name=Essence of Solitude
item.contenttweaker.amber_egg.name=Amber Egg
item.contenttweaker.okazor_rib.name=Okazor Rib
item.contenttweaker.alkemia_artifact.name=Alkemia Artifact
item.contenttweaker.really_golden_steak.name=Really Golden Steak
item.contenttweaker.lelyetia_garnet.name=Lelyetia Garnet
item.contenttweaker.infinity_seed.name=Infinity Seed
item.contenttweaker.infinity_fruit.name=Infinity Fruit
item.contenttweaker.celeve_artifact.name=Celeve Artifact
item.contenttweaker.evil_resonator.name=Evil Resonator
item.contenttweaker.radiant_scales.name=Radiant Scales
item.contenttweaker.greckon_artifact.name=Greckon Artifact
item.contenttweaker.harkos_rib.name=Harkos Rib
item.contenttweaker.runium_egg.name=Runium Egg
item.contenttweaker.corallus_polyp.name=Corallus Polyp
item.contenttweaker.defined_gear.name=Defined Gear
item.contenttweaker.creep_explosive_gland.name=Creep Explosive Gland
item.contenttweaker.proshield_hand.name=Proshield Hand
item.contenttweaker.dream_cluster.name=Dream Cluster
item.contenttweaker.apalachia_star.name=Apalachia Star
item.contenttweaker.rift_essence.name=Rift Essence
item.contenttweaker.netherite_egg.name=Netherite Egg
item.contenttweaker.xxeus_heart.name=Xxeus Heart
item.contenttweaker.hyperchitinous_plate.name=Hyperchitinous Plate
item.contenttweaker.mortum_star.name=Mortum Star
item.contenttweaker.clausurae.name=Clausurae
item.contenttweaker.eldritch_will_crystal_seeds.name=Eldritch Will Crystal Seeds
item.contenttweaker.goldorth_golden_eye.name=Goldorth Golden Eye
item.contenttweaker.heart_of_darkness.name=Heart of Drakness
item.contenttweaker.universal_booster.name=Universal Booster
item.contenttweaker.termasect_bark.name=Termasect Bark
item.contenttweaker.clunkhead_brick.name=Clunkhead Brick
item.contenttweaker.parasecta_wing.name=Parasecta Wing
item.contenttweaker.runandor_garnet.name=Runandor Garnet
item.contenttweaker.deeplands_garnet.name=Deeplands Garnet
item.contenttweaker.ayeraco_scale.name=Ayeraco Scale
item.contenttweaker.king_shroomus_cap.name=King Shroomus Cap
item.contenttweaker.visualent_fang.name=Visualent Fang
item.contenttweaker.infused_myrmitite.name=Infused Myrmitite
item.contenttweaker.iromine_garnet.name=Iromine Garnet
item.contenttweaker.solidified_memory.name=Solidified Memory
item.contenttweaker.deinthos.name=Deinthos
item.contenttweaker.varsium_egg.name=Varsium Egg
item.contenttweaker.ice_construct.name=Ice Construct
item.contenttweaker.tier_v_defined_seed.name=Tier V Defined Seed
item.contenttweaker.divine_star.name=Divine Star
item.contenttweaker.crystallite_egg.name=Crystallite Egg
item.contenttweaker.chaos_pearl.name=Chaos Pearl
item.contenttweaker.deuterium_crystal.name=Deuterium Crystal
item.contenttweaker.scorcher_eternal_flame.name=Scorcher Eternal Flame
item.contenttweaker.lunalus_artifact.name=Lunalus Artifact
item.contenttweaker.abyssal_alloy_ingot.name=Abyssal Alloy Ingot
item.contenttweaker.inert_crystal.name=Inert Crystal
item.contenttweaker.chaotic_energy_orb.name=Chaotic Energy Orb
item.contenttweaker.skythern_star.name=Skythern Star
item.contenttweaker.tritium_crystal.name=Tritium Crystal
item.contenttweaker.charged_dyson_capacitor.name=Charged Dyson Capacitor
item.contenttweaker.divine_ironwood_ingot.name=Divine Ironwood Ingot
item.contenttweaker.organic_jade_plate.name=Organic Jade Plate
item.contenttweaker.essence_darkness.name=Essence of Darkness
item.contenttweaker.mystical_gem.name=Mystical gem
item.contenttweaker.sunstorm_ray.name=Sunstorm Ray
item.contenttweaker.cursed_organic_matter.name=Cursed Organic Matter
item.contenttweaker.enchanted_myrmitite.name=Enchanted Myrmitite
item.contenttweaker.shadowlord_eye.name=Shadowlord Eye
item.contenttweaker.embraced_imperfection.name=Embraced Imperfection
item.contenttweaker.celeve_garnet.name=Celeve Garnet
item.contenttweaker.unidentified_egg.name=Unidentified Egg
item.contenttweaker.precasia_garnet.name=Precasia Garnet
item.contenttweaker.experienced_spider_eye.name=Experienced Spider Eye
item.contenttweaker.resplendent_ingot.name=Replendent Ingot
item.contenttweaker.bloodmaster_tome.name=Bloodmaster Tome
item.contenttweaker.taerrapiatta_warper.name=Taerrapiatta Warper
item.contenttweaker.abyss_garnet.name=Abyss Garnet
item.contenttweaker.reyvor_eye.name=Reyvor Eye
item.contenttweaker.eden_star.name=Eden Star
item.contenttweaker.dustopia_artifact.name=Dustopia Artifact
item.contenttweaker.nightmare_energy_orb.name=Nightmare Energy Orb
item.contenttweaker.fragment_madness.name=Fragment Madness
item.contenttweaker.resonating_eldritch_artifact.name=Resonating Eldritch Artifact
item.contenttweaker.diamerisma_warper.name=Diamerisma Warper
item.contenttweaker.borean_artifact.name=Borean Artifact
item.contenttweaker.draconik_key.name=Draconic Key
item.contenttweaker.haven_artifact.name=Haven Artifact
item.contenttweaker.vox_ponds_garnet.name=Vox Ponds Garnet
item.contenttweaker.bento_s.name=Bento S
item.contenttweaker.bento_m.name=Bento M
item.contenttweaker.fluctuatite_egg.name=Fluctuatite Egg
item.contenttweaker.baroness_brain.name=Baroness Brain
item.contenttweaker.hydrolisk_pincher.name=Hydrolisk Pincher
item.contenttweaker.bento_l.name=Bento L
item.contenttweaker.sideral_energy_orb.name=Sideral Energy Orb
item.contenttweaker.forbidden_matter.name=Forbidden Matter
item.contenttweaker.mythic_energy_orb.name=Mythic Energy Orb
tile.contenttweaker.alchemical_crystal.name=Alchemical Crystal
tile.contenttweaker.dyson_collector.name=Dyson Collector
tile.contenttweaker.nightmare_block.name=Nightmare Block
tile.contenttweaker.infinity_dyson_conduit.name=Infinity Dyson Conduit
tile.contenttweaker.nightmare_machine_case.name=Nightmare Machine Case
tile.contenttweaker.baphomet_altar_bricks.name=Baphomet Altar Bricks
tile.contenttweaker.dyson_compressor.name=Dyson Compressor
tile.contenttweaker.horizon_stabilizer.name=Horizon Stabilizer
tile.contenttweaker.miniature_black_hole.name=Miniature Black Hole
item.contenttweaker.lunalus_garnet.name=Lunalus Garnet
item.contenttweaker.sedna_artifact.name=Sedna Artifact
item.contenttweaker.rainbow_gemstones.name=Rainbow Gemstones
item.contenttweaker.definer_core.name=Definer Core
item.contenttweaker.white_gemstone_egg.name=White Gemstone Egg
item.contenttweaker.essence_fear.name=Essence of Fear
item.contenttweaker.tier_vi_defined_seed.name=Tier VI Defined Seed
item.contenttweaker.mortum_core.name=Mortum Core
item.contenttweaker.ground_pork.name=Ground Pork
item.contenttweaker.apalachia_core.name=Apalachia Core
item.contenttweaker.between_alloy_ingot.name=Between Alloy Ingot
item.contenttweaker.wildwood_refined_gem.name=Wildwood Refined Gem
item.contenttweaker.radiation_crafter.name=Radiation Crafter
item.contenttweaker.stormland_focus.name=Stormland Focus
item.contenttweaker.primordial_star.name=Primordial Star
item.contenttweaker.draconic_key.name=Draconic Key
item.contenttweaker.elusive_horn.name=Elusive Horn
item.contenttweaker.evil_insight.name=Evil Insight
item.contenttweaker.rhenium_egg.name=Rhenium Egg
item.contenttweaker.jeweled_runium.name=Jeweled Runium
item.contenttweaker.baronyte_egg.name=Baronyte Egg
item.contenttweaker.infinity_leaf.name=Infinity Leaf
item.contenttweaker.petrified_snake.name=Petrified Snake
item.contenttweaker.essence_of_petrification.name=Essence of Petrification
item.contenttweaker.crystaltine_dust.name=Crystaltine Dust
item.contenttweaker.modularium_primer.name=Modularium Primer
item.contenttweaker.horcrux.name=Horcrux
fluid.molten_realmite=Molten Realmite
fluid.molten_arlemite=Molten Arlemite
fluid.molten_rupee=Molten Rupee
fluid.molten_netherite=Molten Netherite
entity.realmite_chicken.name=Realmite Chicken
entity.purple_gemstone_chicken.name=Purple Gemstone Chicken
entity.blue_gemstone_chicken.name=Blue Gemstone Chicken
entity.white_gemstone_chicken.name=White Gemstone Chicken
entity.green_gemstone_chicken.name=Green Gemstone Chicken
entity.yellow_gemstone_chicken.name=Yellow Gemstone Chicken
entity.cold_iron_chicken.name=Cold Iron Chicken
entity.palladium_chicken.name=Palladium Chicken
entity.polonium_chicken.name=Polonium Chicken
entity.baronyte_chicken.name=Baronyte Chicken
entity.sapphire_chicken.name=Sapphire Chicken
entity.lyon_chicken.name=Lyon Chicken
entity.rosite_chicken.name=Rosite Chicken
entity.bloodgem_chicken.name=Bloodgem Chicken
entity.varsium_chicken.name=Varsium Chicken
entity.glitch_chicken.name=Glitch Chicken
entity.amethyst_chicken.name=Amethyst Chicken
entity.emberstone_chicken.name=Emberstone Chicken
entity.arlemite_chicken.name=Arlemite Chicken
entity.crystallite_chicken.name=Crystallite Chicken
entity.jewelyte_chicken.name=Jewelyte Chicken
entity.chaos_chicken.name=Chaos Chicken
entity.rupee_chicken.name=Rupee Chicken
entity.fluctuatite_chicken.name=Fluctuatite Chicken
entity.mithrillium_chicken.name=Mithrillium Chicken
entity.runium_chicken.name=Runium Chicken
entity.gemenyte_chicken.name=Gemenyte Chicken
entity.netherite_chicken.name=Netherite Chicken
entity.vityte_chicken.name=Vityte Chicken
entity.ogerite_chicken.name=Ogerite Chicken
entity.brightsteel_chicken.name=Brightsteel Chicken
entity.blazium_chicken.name=Blazium Chicken
entity.jade_chicken.name=Jade Chicken
entity.mystite_chicken.name=Mystite Chicken
entity.unidentified_chicken.name=Unidentified Chicken
entity.lunastone_chicken.name=Lunastone Chicken
entity.ornamyte_chicken.name=Ornamyte Chicken
entity.infinity_chicken.name=Infinity Chicken
entity.rhenium_chicken.name=Rhenium Chicken
entity.candyte_chicken.name=Candyte Chicken
entity.bloodstone_chicken.name=Bloodstone Chicken
entity.charged_runium_chicken.name=Charged Runium Chicken
entity.amber_chicken.name=Amber Chicken
entity.limonite_chicken.name=Limonite Chicken
entity.red_gemstone_chicken.name=Red Gemstone Chicken
entity.limonite_chicken.name=Limonite Chicken
entity.skullbone_fragment_chicken.name=Skullbone Fragment Chicken
entity.legbone_fragment_chicken.name=Legbone Fragment Chicken
entity.chestbone_fragment_chicken.name=Chestbone Fragment Chicken
entity.footbone_fragment_chicken.name=Footbone Fragment Chicken
entity.chalcedony_chicken.name=Chalcedony Chicken
